.wp-block-lazyblock-instagram {
	border-top: 1px solid var(--border);
	.content {
		display: flex;
		border-left: 1px solid var(--border);
		border-right: 1px solid var(--border);
		padding-top: 4rem;
		padding-bottom: 4rem;
		align-items: center;
		flex-direction: column;

		.title {
			display: flex;
			justify-content: space-between;
			width: 100%;
			align-items: center;

			h2 {
				font-family: var(--font-heading);
				color: var(--primary);
				font-size: 3rem;
				font-weight: normal;
				display: flex;
				align-items: center;
				gap: 10px;

				i {
					opacity: 0.3;
				}
			}
		}

		.list {
			display: grid;
			grid-template-columns: repeat(4, 1fr);
			width: 100%;
			gap: 1rem;

			.item-loading {
				aspect-ratio: 1;
				background: #f1f1f1;
				width: 100%;
			}

			.item-media {
				aspect-ratio: 1;

				img {
					aspect-ratio: 1;
					object-fit: cover;
				}
			}
		}
	}
}
